@media (min-width: 992px){

    .container {
        max-width: 1300px;
    }
}
.carousel-indicators li {
    position: relative;
    background-color: #999;
    background-color: rgba(70, 70, 70, 0.25);
  }

.carousel-indicators .active {
  background-color: #444 !important;
}


.carousel-control-prev-icon, .carousel-control-next-icon{
  background-color: rgb(36, 35, 35);
}